﻿@charset "utf-8";
/* NAV CSS */

.clear {
	clear:both;
}
#nav_out {
	line-height:30px;
	margin:1px 0 2px 0;
	width:100%;
}
#nav_in {
	margin:0 0 0 5x;
}
#nav {
	font-size:14.5px;
	font-family:"微軟正黑體" ,\5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
	height:30px;
	margin:0;
}
#nav li {
	float:left;
	width:160px;
	height:27px;
	margin:0 10px 0 0; 
	
}
#nav li a {
	display:block;
	text-decoration:none;
	color:#333333;
	text-decoration:none;
}
#nav li a:hover {
}
#nav li a span {
	width:160px;
	height:27px;
	line-height:27px;
	padding:0;
	text-align:center;
	margin:0 5px 0 5px;
	display:block;
	border:3px solid #85c00c;
	border-radius:30px; 
   -moz-border-radius:30px; 
   -webkit-border-radius:30px;
}
#nav li a:hover span {
	width:160px;
	height:27px;
	line-height:27px;
	color:#FFF;
	background-color:#85c00c;
	border-radius:30px; 
   -moz-border-radius:30px; 
   -webkit-border-radius:30px; 
   margin:0px 0 0 5px;
   background: -moz-linear-gradient(top, #7bb403 0%, #85c00c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7bb403), color-stop(100%, #85c00c));
	background: -webkit-linear-gradient(top, #7bb403 0%, #85c00c 100%);
	background: -o-linear-gradient(top, #7bb403 0%, #85c00c 100%);
	background: -ms-linear-gradient(top, #7bb403 0%, #85c00c 100%);
	background: linear-gradient(top, #7bb403 0%, #85c00c 100%);
}





.current {
	float:left
}/*滑鼠點擊時變換背景，方便JS獲取樣式*/

.current span {
	width:160px;
	height:27px;
	line-height:27px;
	background-color:#85c00c;
	border-radius:30px; 
   -moz-border-radius:30px; 
   -webkit-border-radius:30px; 
   margin:5px 0 0 5px;
   background: -moz-linear-gradient(top, #7bb403 0%, #85c00c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7bb403), color-stop(100%, #85c00c));
	background: -webkit-linear-gradient(top, #7bb403 0%, #85c00c 100%);
	background: -o-linear-gradient(top, #7bb403 0%, #85c00c 100%);
	background: -ms-linear-gradient(top, #7bb403 0%, #85c00c 100%);
	background: linear-gradient(top, #7bb403 0%, #85c00c 100%);
	color:#FFF;
}  /*滑鼠點擊時變換背景，方便JS獲取樣式*/


#navs_out {
	line-height:30px;
	margin:1px 0 2px 0;
	width:100%;
}
#navs_in {
	margin:0 0 0 5px;
}
#navs {
	font-size:14.5px;
	font-family:"微軟正黑體" ,\5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
	height:30px;
	margin:0;
}
#navs li {
	float:left;
	width:100px;
	height:27px;
	padding:0;
	margin:0 10px 0 0; 
	
}
#navs li a {
	display:block;
	text-decoration:none;
	color:#333333;
	text-decoration:none;
}
#navs li a:hover {
}
#navs li a span {
	width:80px;
	height:27px;
	line-height:27px;
	padding:0 10px;
	text-align:center;
	margin:0 5px 0 5px;
	display:block;
	border:3px solid #85c00c;
	border-radius:30px; 
   -moz-border-radius:30px; 
   -webkit-border-radius:30px;
}
#navs li a:hover span {
	width:80px;
	height:27px;
	padding: 0 10px;
	line-height:27px;
	color:#FFF;
	background-color:#85c00c;
	border-radius:30px; 
   -moz-border-radius:30px; 
   -webkit-border-radius:30px; 
   margin:0px 0 0 5px;
   background: -moz-linear-gradient(top, #7bb403 0%, #85c00c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7bb403), color-stop(100%, #85c00c));
	background: -webkit-linear-gradient(top, #7bb403 0%, #85c00c 100%);
	background: -o-linear-gradient(top, #7bb403 0%, #85c00c 100%);
	background: -ms-linear-gradient(top, #7bb403 0%, #85c00c 100%);
	background: linear-gradient(top, #7bb403 0%, #85c00c 100%);
}

.current2 {
	float:left
}/*滑鼠點擊時變換背景，方便JS獲取樣式*/

.current2 span {
	width:80px;
	height:27px;
	line-height:27px;
	background-color:#85c00c;
	border-radius:30px; 
   -moz-border-radius:30px; 
   -webkit-border-radius:30px; 
   margin:5px 0 0 5px;
   background: -moz-linear-gradient(top, #7bb403 0%, #85c00c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7bb403), color-stop(100%, #85c00c));
	background: -webkit-linear-gradient(top, #7bb403 0%, #85c00c 100%);
	background: -o-linear-gradient(top, #7bb403 0%, #85c00c 100%);
	background: -ms-linear-gradient(top, #7bb403 0%, #85c00c 100%);
	background: linear-gradient(top, #7bb403 0%, #85c00c 100%);
	color:#FFF;
}  /*滑鼠點擊時變換背景，方便JS獲取樣式*/
